diff --git a/package/intel-gmmlib/0001-Drop-hardening-related-flags.patch b/package/intel-gmmlib/0001-Drop-hardening-related-flags.patch
index c429df6581..581afd9066 100644
--- a/package/intel-gmmlib/0001-Drop-hardening-related-flags.patch
+++ b/package/intel-gmmlib/0001-Drop-hardening-related-flags.patch
@@ -15,7 +15,7 @@ diff --git a/Source/GmmLib/Linux.cmake b/Source/GmmLib/Linux.cmake
 index 1a09bc4..b28fc1b 100644
 --- a/Source/GmmLib/Linux.cmake
 +++ b/Source/GmmLib/Linux.cmake
-@@ -99,7 +99,6 @@ SET (GMMLIB_COMPILER_FLAGS_COMMON
+@@ -62,7 +62,6 @@ SET (GMMLIB_COMPILER_FLAGS_COMMON
      -DUSE_SSE3
      -DUSE_SSSE3
      # Other common flags
